lastAccountName: Sasha3105
timestamps:
  login: 1550732220775
  lastteleport: 1550575808985
  logout: 1550732223828
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.4272029770373
  y: 77.0
  z: 1293.699999988079
  yaw: 213.8541
  pitch: 0.45000884
logoutlocation:
  world: world
  x: 1074.8732824295255
  y: 73.86651604355093
  z: 2261.256075108088
  yaw: 90.552444
  pitch: 35.84999
money: '4780.5'
homes:
  home:
    world: world
    x: 1091.4908347453772
    y: 68.0
    z: 2244.6921318666036
    yaw: 10.751035
    pitch: 8.849959
